Video Projects
List Cloud Video Project summaries
Project metadata for browsing, without the authored editing documents. Load a project by ID when opening it.
GET
/video-project-summariesAuthorizationBearer <token>
In: header
Query Parameters
workspace_id*string
Workspace ID
include_trash?boolean
Include projects in Trash
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/video-project-summaries?workspace_id=string"[ { "attention_reason": "string", "created_at": "string", "created_by_user_id": "string", "head_revision": 0, "id": "string", "name": "string", "preview_object_key": "string", "retention_expires_at": "string", "schema_family": "string", "sync_status": "pending", "trashed_at": "string", "updated_at": "string", "updated_by_user_id": "string", "workspace_id": "string" }]